Elf(3pm)

NAME
Digest::Elf - Perl extension for generating ElfHash values.

SYNOPSIS
  use Digest::Elf;
  print Digest::Elf::elf( "foo" );

DESCRIPTION
Digest::Elf is an implementation of the ElfHash algorithm.

FUNCTIONS

elf( VALUE )
    Create a hash value based on the input value.

AUTHOR
Steve McKay, <steve@colgreen.com>

SEE ALSO

Digest::MD5